Subject: Zinc Basis Sets - Summary (edited)

From: "DR. DOUGLAS A. SMITH, UNIVERSITY OF TOLEDO" <[email-masked]>
Date: Tue, 07 Dec 1993 10:35:54 -0500 (EST)

Appended is the summary of responses I received to my recent request for 
basis sets useful in the calculation of ZnR2 compounds.  I have also 
included a general note from Tom Cundari from over a year ago regarding
calculations on transition metals.

Doug

Douglas A. Smith
Assistant Professor
Department of Chemistry
 and member,
Center for Drug Design and Development
The University of Toledo
Toledo, OH  43606-3390

voice    419-537-2116
fax      419-537-4033
email    [email-masked]

===========================================================================
From:	IN%"[email-masked]"  1-DEC-1993 20:22:25.73
To:	IN%"[email-masked]"
CC:	
Subj:	basis set for ZnR2

Doug,

Take a look at the following publication:

  A. Schaefer, H. Horn, and R. Ahlrichs, "Fully
   Optimized Contracted Gaussian Basis Sets for 
   Atoms Li to Kr", J. Chem. Phys. Vol. 97, 
   pp. 2571-2577 (1992).

No specific applications are reported, however, the
basis sets for the first row transition metals are
of valence double-zeta and full double-zeta quality, 
and should do reasonably well for the organo-zinc
compounds of interest.

                       - Andy

================================================================
Andrew C. Scheiner			Phone: (619) 546-5346
Biosym Technologies, Inc.		[email-masked]		
================================================================


From:	IN%"[email-masked]"  "Mr C Wilson"  2-DEC-1993 06:08:00.56
To:	IN%"[email-masked]"
CC:	
Subj:	RE: basis set for ZnR2?

Either of the Los Alamos basis sets :

LANL1MB 

LANL1DZ

references for both basis sets are : P.J.Hay and W.R.Wadt J.Chem.Phys,82 
pages 270-299 (1985)

Craig


From:	IN%"[email-masked]"  2-DEC-1993 08:43:37.27
To:	IN%"[email-masked]"
CC:	
Subj:	RE:  basis set for ZnR2?

Hi Doug,

we did some calculation on ZnCH3 using two different  all electron basis set
here they are:

MIDI 4 (13s,7p,4d) -> [5s,3p,2d]:
plus two p polarization orbitals (alpha=0.176, 0.055)
ref:  S.Huzinaga edited by Elsevier - Amsterdam- Oxford- New-York- Tokyo 1984

Watcher Basis set (14s,11p,5d) -> [6s,5p,2d]
ref: A.J.H.Watchers, J.Chem.Phys. vol. 52, p1033 (1969).
with contraction of: L.Gianolo,R.Pavani,E.Clementi, Societa Chimica Italiana
                     p108 (1978)

regards,
Christine Jamorski


From:	IN%"[email-masked]"  2-DEC-1993 09:01:06.06
To:	IN%"[email-masked]"
CC:	
Subj:	Zn basis sets

Hi,

	In response to your question about ZnR2 compounds.

	First of all, as with any approximation, you must ask yourself
what exactly you want to determine and whether you want qualitative
or quantitative answers and how accurate.

	However, as far as ab initio work, you will find that the
most commonly used basis sets for that row of the transition series
are Wachters basis

	J. H. Wachters, J. Chem. Phys. vol 53, no 3, 1 Feb (1970), p. 1033

which is a generalized contraction and Hay's segmented contraction set

	P. J. Hay, J. Chem. Phys., vol 66, no 10, 15 May (1977), p. 4377

These basis sets are often uncontracted further or have additional even
tempered exponents added.  For a look at some nice ab initio work, look
at articles by Bauschlicker or Harrison.

	A few points of note on this type of calculation.  Transition
metals are fairly easy to deal with when they are in their preferred
coordination.  However, the low coordination compounds that are only
stable in the gas phase can be tricky to deal with.  They have many
orbital energies and electronic states that are nearly degenerate.
This leads to problems with convergence, converging to the correct
state and contaminated wave functions.  Convergence can be forced by
the use of forced routines, such as the direct minimization in Gaussian.
Converging to the desired state can be controlled by the construction 
of the initial guess (we often construct it by hand).  If contaminated
wave functions are a problem for the questions you are asking, you 
can work in a program such as COLUMBUS, where you have complete control
over the symmetry constraints, usually at the expense of a terribly
complex input.

	In short, you may find yourself in one of three situations.
Your problem may work fine the first time.  You may decide it's not
worth the trouble.  You may have a lot of work and fun gaining an in depth
knowledge and mastery of ab initio techniques.

	Good luck.

				Dave Young
				[email-masked]
				youngdc@msucem


From:	IN%"[email-masked]" 29-OCT-1992 23:17:48.42
To:	IN%"[email-masked]"
CC:	
Subj:	More TM calcs.

Concerning TM calcs,

        I'd like to follow up on Thersa Windus' comments on transition
metal calcs.  We've probably used GAMESS (Iowa State version) as extensively
for transition metals as anyone else and from our point of view the big
benefit to GAMESS is the built-in ECPs from Walt Stevens and co., the so-called
SBKJs (Can. J. Chem. 1992, 70, 612).  We have had quite good success in
predicting geometries, rotational barriers, reaction barriers and the like
using the SBKJs, which are formally triple-zeta for the "valence" nd, (n+1)s and
(n+1)p.  They also include the (n-1)s and (n-1)p outer core which the concensus
seems to indicate are essential.  To my knowledge, the SBKJ for the s- and
p-block elements are built in Gaussian, but not for the d-block although they
can be entered manually.  Now that the SBKJs have been published I encourage
anyone interested in getting into TM-containing systems to give them a whirl in
their favorite program.
        Folks have, of course, have taken the basic Hay-Wadt scheme and
augmented the basis sets and done some excellent TM work; the research of
Morokuma, Hall and their collaborators come to my mind, but undoubtedly there
are others.  The work of Gernot Frenking is the first methodical analysis that
I have seen of the various core size and basis set augmentation schemes for
the Hay-Wadt.  I highly recommend Gernot's article to anyone planning on
getting into TM calcs.
        There are also the ECP schemes of Ross, Ermler, Pitzer, et al.; if my
understanding is correct, this group has now extended their scheme to the
entire Periodic Table!  Doesn't CADPAC include Huzinaga's model potentials
for the d-block?  Preuss and company have published ECP schemes for the
lanthanides, and we have extended the SBKJ scheme to the lanthanides.  Thus,
the ECP options in ab-initio calcs. are rapidly growing, definitely worth a
look for anyone interested in the nether regions of the Periodic Table.

                                        Tom Cundari
                                        Assistant Professor
                                        Department of Chemistry
                                        Memphis State University
                                        Memphis, TN 38152


From:	IN%"[email-masked]"  2-DEC-1993 10:14:00.50
To:	IN%"[email-masked]"
CC:	
Subj:	ZnR2

Dear Dr. Smith,
somebody passed me your request for information on ZnR2 calculations.
In fact, we had the same problem some years ago, as we were interested
in some alkyl transfer reactions. So we tested several pseudopotential/
basis set combinations on M(CH3)2 and M(CH3) (M=Zn,Mg). This is
published in J. Comp. Chem. 1990,11,1029-1037. The extensive applications
we made can be found in J.Am.Chem.Soc. 1991,113,5606. Actually, these
studies were part of my diplom thesis.
I am presently spending some time in Canada, and my present address is
given below. Please feel free to ask for more information.
With best regards,
Martin Kaupp

************************************************************
*   Dr. Martin Kaupp                                       *
*   Departement de chimie                                  *
*   Universite de Montreal       Fax  (514) 343-2468       *
*   C.P. 6128, Succ. A           Tel. (514) 343-6111-3991  *
*   Montreal, Quebec  H3C 3J7                              *
*   Canada                                                 *
*                  email [email-masked] *
************************************************************                                       


From:	IN%"[email-masked]"  "Nico van Eikema Hommes"  3-DEC-1993 03:10:21.67
To:	IN%"[email-masked]"
CC:	
Subj:	RE: basis set for ZnR2

     Hello Doug!

   We have good experiences with the basis sets recently developed by the
Ahlrichs group in Karlsruhe. See J.Chem.Phys. 97, 2571 (1992). The basis
set files are available via anonymous ftp from

tchibm3.chemie.uni-karlsruhe.de (129.13.108.8)

We have the split-valence and the largest (TZ or DZ) basis sets converted
to Gaussian-92 format. Email me if you would like a copy.

Also, the newer pseudopotentials by Hay and Wadt as well as the Stuttgart
pseudopotentials work fine. Gernot Frenking from Marburg recently published
research using these in J.Comp.Chem. Second derivatives may not be available
for these (Gaussian 92 does not have them, for instance), but they are very
good e.g. for high-level single points.

Greetings from Erlangen.

         Nico
-- 
 +=====================================+================================+
 | Dr. N.J.R. van Eikema Hommes        | [email-masked] |
 | Institut fuer Organische Chemie I   | Tel. : 49/0 - 9131 - 85 - 4096 |
 | Henkestr. 42, D-91054 Erlangen, FRG | Fax  :                  - 9132 |
 +=====================================+================================+

From:	IN%"[email-masked]"  3-DEC-1993 10:47:49.91
To:	IN%"[email-masked]"
CC:	
Subj:	basis set for ZnR2?

Doug,

	I don't know the reference off the top of my head but David
Funk and Grzegorz Chalasinski did some work with Zinc when Dave was a
grad student at Utah.  As I recall the open d-shell on the Zn atoms
caused some strange sensitivities in the basis set.  The results
should have been published post 1985.  This ain't much info but
hopefully it will help some.

Regards,
Rick Kendall

=============================================================================
===    Ricky A. Kendall  <internet: [email-masked]>             ===
===    Mail Stop K1-90                                                    ===
===    Molecular Science Software Group                                   ===
===    Theory, Modeling, and Simulation Program                           ===
===    Molecular Science Research Center                                  ===
===    Pacific Northwest Laboratory                                       ===
===    Richland, WA 99352                                                 ===
===    Phone: (509) 375-2602                                              ===
===    Fax:   (509) 375-6916                                              ===
=============================================================================